Bug (closed)

Installation Problem with v.0801

Summary

closed
Dec 7, 2007
100%
Dec 7, 2007 / marklbishop
Jan 5, 2009 / phsouzacruz
 

Attached files

No files uploaded
 
I just installed the latest version of Streber. I previously had .074 installed and it worked great. After installation I get three errors and I can't figure them out.

1) On the header is shows...
%% strip slashes%% strip slashes%% strip slashes%% strip slashes%% strip slashes

2) I get the following stated error:
Error: Could not set cookie.

Which means I can't use it because I keep getting kicked back to the log on screen

3) I get an error in the footer that reads:
WARNING: Cannot modify header information - headers already sent by (output started at /home/workforc/public_html/wlsprojects/project/std/common.inc.php:97)


I've tried logging in with IE7 and FF2+ and I turned down my security settings so cookies shouldn't be a problem.

Any suggestions on what I'm doing wrong?

Thanks!

And I'm trying to post this in the correct way so I'm sorry if I posted this multiple times. I'm just not sure if I'm doing this correctly.

Mark

Issue report

Minor
Have not tried
 

2 Comments

eh:Known problem

10 years ago (9. update 10 years ago)

This is a known issue. Try starting here to follow related discussion threads: Upgrade issue
Or search for "strip" in the streber website.

marklbishop:Thank you. It was an easy fix!

10 years ago